@charset "utf-8";

.body-page-3{background:#09122a;}
.page2-box{}
.page2-box .left-column{flex-grow: 1;width: 1px;margin-right: 1em;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;}
.page2-box .left-column .top-row{height: 1px;flex-grow: 1;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;margin-bottom: .4rem;}
.page2-box .left-column .bottom-row{-webkit-flex-shrink: 0;flex-shrink: 0;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}

.page2-box .right-column{flex-grow: 1;width: 1px;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;}
.page2-box .right-column .top-row{-webkit-flex-shrink: 0;flex-shrink: 0;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;margin-bottom: .2rem;}
.page2-box .right-column .top-row .left-lump{flex-grow: 1;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;margin-right: .4rem;}
.page2-box .right-column .top-row .right-lump{-webkit-flex-shrink: 0;flex-shrink: 0;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}
.page2-box .right-column .mid-row{position: relative;height: 1px;flex-grow: 1;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;margin-bottom: .4rem;}
.page2-box .right-column .bottom-row{-webkit-flex-shrink: 0;flex-shrink: 0;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}

.m-video-bbox{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;flex-grow: 1;}
.m-video-bbox .m-title{margin-bottom: .2rem;}

.m-video{position: relative;flex-grow: 1;margin-bottom: 2em;height: 1em;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}
.m-video .videoCover{flex-grow:1;width: 1px;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;overflow: hidden;}
.m-video .videoCover video{flex-grow: 1;width: 1px;object-fit: cover;object-position: 100% 100%;}

.m-video-select{position: absolute;top: .1rem;right: .1rem;font-size: .28rem;z-index:20;}
.m-video-select .video-text{position: relative;padding: .15rem .6rem .15rem .25rem;background: rgba(24,41,96,.9);color: #fff;text-align: right;word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.m-video-select .video-text:after{content:'';display: block;position: absolute;right: .2rem;top: 50%;margin-top: -.1em;border-width:.4em;display: block;width:0;height:0;border-style:solid;border-color:#FFF transparent transparent transparent;}
.m-video-select .m-ko-options{width: 100%;}
.m-video-select .m-ko-options li{position: relative;text-align: right;}
.m-video-select .m-ko-options span{padding-right: .7rem;}
.m-video-select .m-ko-options li:after{content:'';display: block;position: absolute;right: .25rem;top: 50%;background: #FFF;width: .15rem;height: .15rem;margin-top: -.07rem;-webkit-border-radius: 50%;-moz-border-radius:50%;border-radius: 50%;}
.m-video-select .m-ko-options li.run:after{background: #3db222;}

.m-select-sfy{position: relative;}
.m-select-sfy .icon{font-size: .8rem;color: #354c97;}
.m-select-sfy .m-ko-options{left: 0;width: 3.4rem;}
.m-select-sfy .m-ko-options:before{left: .24rem;right: auto;margin-left: 0;}

.m-setbtn{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.m-setbtn dl{flex-grow: 1;margin-right: .6rem;margin-bottom: .8em;padding: .2rem 0;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;-ms-align-items: stretch;align-items: stretch;text-align: center;background-image:-webkit-gradient(linear,left top,left bottom,from(#1d40a6),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(#1d40a6,rgba(0,0,0,0));background-image:-moz-linear-gradient(#1d40a6,rgba(0,0,0,0));background-image:-ms-linear-gradient(#1d40a6,rgba(0,0,0,0));background-image:-o-linear-gradient(#1d40a6,rgba(0,0,0,0));background-image:linear-gradient(#1d40a6,rgba(0,0,0,0));color: #0bcaf9;}
.m-setbtn dl:last-child{margin-right: 0;}
.m-setbtn dt{font-size: 1.5rem;height: 2.2rem;margin-bottom:.1rem;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;line-height: 1;-ms-align-items: center;align-items: center;justify-content: center;}
.m-setbtn dd{color: #0bc8f8;line-height: 1.4;}
.m-setbtn .cb-refengji1{font-size: 1.8rem;position: relative;line-height: 1.1;left:.2rem;}
.m-setbtn dd h2{margin-bottom: .2rem;}
.m-setbtn dl.close dd{color: rgba(255,255,255,0.5);}
.m-setbtn dl.close{color: rgba(255,255,255,0.5);}
/*.m-setbtn dl.close dd:after{content:"(已关闭)";display: block;}
.m-setbtn dl.run dd:after{content:"(作业中)";display: block;}
*/
.m-erwei{text-align: right;}
.m-erwei .box{display: inline-block;color: rgba(255,255,255,0.3);text-align: center;}
.m-erwei .box img{width: 2rem;height: 2rem;}

.m-weather-list{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;background: #0b1842;padding: .6rem .2rem;flex-grow: 1;}
.m-weather-list li{flex-basis: 20%;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;justify-content: center;}
.m-weather-list .row-1{margin-right: .2rem;}
.m-weather-list .row-2{margin-right: .2rem;color: #f2f2f2;}
.m-weather-list .row-2 h2{font-size: .4rem;}
.m-weather-list .row-2 h3{font-size: .38rem;}
.m-weather-list i.icon{color: #8ebee5;font-size: 1rem;}

.m-growth{position: relative;flex-grow: 1;padding: 1.2rem 0;background: url(../img/o-bg.png) center bottom/contain no-repeat;}
.m-growth .circle-canvas{position: relative;margin-left:auto;margin-right:auto;z-index:2;}
.m-growth .circle-canvas:after{position: absolute;display: block;content:"";top: .5rem;bottom: .5rem;left: .5rem;right: .5rem;background: linear-gradient(0deg, rgba(18,37,93,0.5) 0%, rgba(26,81,229,0.5) 50%, rgba(18,37,93,0.5) 100%);-webkit-border-radius: 50%;-moz-border-radius:50%;border-radius: 50%;border: 1px solid #0c5ed7;z-index:1;}
.m-growth .circle-canvas .text{position: absolute;top: 26%;left: 0;right: 0;text-align: center;color: #ffff00;z-index:2;}
.m-growth .circle-canvas .text h2{font-size: 1.3rem;line-height: 1.4;}
.m-growth .circle-canvas .text h3{font-size: .5rem;line-height: 1.2;}
.m-growth .circle-canvas canvas{display: block;}
.m-growth .m-bg-canvas{position: absolute;top: 0;left: 0;right: 0;bottom: 0;z-index:1;}
.m-growth .title{margin-top: -.3rem;position: relative;text-align: center;color: #0bcaf9;z-index:2;}
.m-growth .data{position: absolute;padding: .1rem .3rem;-webkit-box-shadow:0 0 .4em rgba(12,45,247,0.6) inset;-moz-box-shadow:0 0 .4em rgba(12,45,247,0.6) inset;box-shadow:0 0 .4em rgba(12,45,247,0.6) inset;border: 1px solid #1c48ce;-webkit-border-radius: .1rem;-moz-border-radius:.1rem;border-radius: .1rem;font-size: .34rem;background: rgba(8,19,84,0.5);z-index:3;}
.m-growth .data-1{top: 2rem;left: 4.4rem;}
.m-growth .data-2{top: 1.6rem;right: 2.5rem;}
.m-growth .data-3{bottom: 1rem;left: 3.5rem;}
.m-growth .data-4{bottom: .8rem;right: 4rem;}


.m-more-growth{position: absolute;top: -1.3rem;left: 0;}
.m-more-growth .icon{font-size: .8rem;color: #354c97;}
.m-more-growth .m-ko-options{left: 0;width: 1.4rem;}
.m-more-growth .m-ko-options:before{left: .24rem;right: auto;margin-left: 0;}

.m-growth-ul{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;flex-grow: 1;}
.m-growth-ul li{flex-grow: 1;flex-basis: 40%;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;margin-bottom: .4rem;}
.m-growth-ul li:last-child,
.m-growth-ul li:nth-last-child(2){margin-bottom: 0;}
.m-growth-ul li:nth-child(odd){margin-right: .4rem;}

.m-growth-bbox{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;background: #0b1942;flex-grow: 1;}
.m-growth-bbox .m-title{-webkit-flex-shrink: 0;flex-shrink: 0;}
.m-growth-bbox .m-title h2{display: inline-block;padding: .1rem .4rem;min-width:3rem;background:-webkit-gradient(linear,0 50%,100% 50%,from(rgba(22,56,229,0.6)),to(rgba(22,56,229,0.1)));background:-webkit-linear-gradient(left,rgba(22,56,229,0.6),rgba(22,56,229,0.1));}
.m-growth-bbox .m-content{flex-grow: 1;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;padding: 0 .2rem;}
.m-growth-bbox .icon{-webkit-flex-shrink: 0;flex-shrink: 0;line-height: 1.2;color: #9cd0f7;width: 3rem;text-align: center;}
.m-growth-bbox .icon i{font-size: 1.2rem;}
.m-growth-bbox .icon h2{padding-top: .1rem;margin-bottom: .2rem;line-height: 1.2;font-size: .32rem;color: #FFF;font-weight: bold;}
.m-growth-bbox .cont{flex-grow: 1;}
.m-growth-bbox .cont h2 .num{color: #ffff00;font-size: .6rem;}
.m-growth-bbox .cont h2 .unit{color: #ffff00;}
.m-growth-bbox .cont h2 .text{display: inline-block;padding-left: .3rem;}
.m-growth-bbox .cont h3{font-size: .32rem;color: #d9dfee;line-height: 1.6;min-height: 1rem;}
.m-growth-bbox .cont h4{margin-bottom: .2rem;font-size: .32rem;font-weight: bold;color: #d9dfee;}


.css-balloon1{-webkit-animation: balloon1 6s ease-in-out infinite;animation: balloon1 6s ease-in-out infinite;}
.css-balloon2{-webkit-animation: balloon2 6.5s ease-in-out infinite;animation: balloon2 6.5s ease-in-out infinite;}
.css-balloon3{-webkit-animation: balloon3 5s ease-in-out infinite;animation: balloon3 5.8s ease-in-out infinite;}
.css-balloon4{-webkit-animation: balloon4 7s ease-in-out infinite;animation: balloon4 7s ease-in-out infinite;}
@-webkit-keyframes balloon1{
  0%,100%{-webkit-transform:translate(0,-6px);}
  33%{-webkit-transform:translate(-5px,0px);}
  66%{-webkit-transform:translate(9px,3px);}
}
@-webkit-keyframes balloon2{
  0%,100%{-webkit-transform:translate(-4px,0px);}
  33%{-webkit-transform:translate(0,6px);}
  66%{-webkit-transform:translate(-8px,7px);}
}
@-webkit-keyframes balloon3{
  0%,100%{-webkit-transform:translate(0px,-3px);}
  25%{-webkit-transform:translate(5px,8px);}
  50%{-webkit-transform:translate(0px,-6px);}
  75%{-webkit-transform:translate(-5px,4px);}
}
@-webkit-keyframes balloon4{
  0%,100%{-webkit-transform:translate(4px,0px);}
  25%{-webkit-transform:translate(-3,-8px);}
  50%{-webkit-transform:translate(9px,3px);}
  75%{-webkit-transform:translate(0px,-4px);}
}

/*改*/
.m-more-growth{
    z-index: 9;
}
.m-more-growth .m-ko-options{
  width: 2.5rem;
  display: none;
  position: absolute;
}
.more-growth2 .m-ko-options{
  display: block;
}